Remove one additional driver
DELETE/api/users/:userId/drivers/:driverId
Requires admin token.
Request
Path Parameters
userId stringrequired
driverId stringrequired
Responses
- 204
- 401
- 403
- 404
- 500
Removed.
Authorization error e.g. due to an invalid or missing API keys.
Forbidden. Possible error codes
-
ERROR_NO_PERMISSIONS_TO_RESOURCE
- application/json
- Schema
- Example (from schema)
Schema
error_code string
Error code
error_message string
A verbose error message
{
"error_code": "string",
"error_message": "string"
}
User or driver not found. Possible error codes
-
ERROR_USER_NOT_FOUND
-
ERROR_DRIVER_NOT_FOUND
- application/json
- Schema
- Example (from schema)
Schema
error_code string
Error code
error_message string
A verbose error message
{
"error_code": "string",
"error_message": "string"
}
Internal error. Possible error codes
-
INTERNAL_SERVER_ERROR
- application/json
- Schema
- Example (from schema)
Schema
error_code string
Error code
error_message string
A verbose error message
{
"error_code": "string",
"error_message": "string"
}
Loading...